﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
body {
    background: #f4f4f4;
    margin-bottom: 60px;
    font-size: .95rem;
    color: #001c38;
    /*color: #676a6c;*/
}

.site-form-label {
    font-size: .9rem;
}

.form-label-top
{
    margin-bottom: .25rem;
    font-size:.9rem;
}
.small-text-info {
    color: #1491a3; /*#17a2b8;*/
}

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.table-auto {
    border: 0;
    width:auto;
    padding:2px;
    font-size:.9rem;
}
/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}
.textbox {
    display: block;
    height: calc(1.5em + 0.75rem);
    padding: 0.275rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #003264;/*#495057;*/
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    width: auto;
}
    .textbox:focus {
        color: #495057;
        background-color: #fff;
        border-color: #80bdff;
        outline: 0;
        box-shadow: 0 0 0 0.05rem rgba(0, 123, 255, 0.35);
    }

.font-weight-slimbold {
    font-weight: 600 !important;
}
.btn
{
    min-width: 150px;
}
.btn:hover {
    background-color: #035696; /*#02487b;*/
    text-decoration: none;
    border-color: #035696; /*#02487b;*/
}

.btn-primary {
  color: #fff;
  background-color: #002e57;/*#1b6ec2;*/
  /*border-color: #1861ac;*/
}

.btn-submit {
    color: #fff;
    background-color: #002e57; /*#1b6ec2;*/
    /*border-color: #1861ac;*/
}
.btn-secondary {
    color: #fff;
    background-color: #ffb612;
    border-color: #ffb612;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.w-90 {
    width: 90% !important;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 16px;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .35rem .75rem rgba(0, 0, 0, .07);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

@media (max-width: 768px) {
    html {
        font-size: 18px;
    }
    .textbox {
        width: 100%;
        height: calc(1.5em + 0.75rem + 3px);
    }
    #mainContainer {
        margin-top: 0px;
        padding: 0px;
    }
    .card
    {
        border-radius:0px;
        border-left:0px;
        border-right:0px;
    }
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}
